.innerMainPanel0 {
    position: absolute;
    z-index: -1;
    height: 100%;
    min-width: 960px;
    width: 100%;
    background-repeat: no-repeat;
    left: 0;
    border-color: #000;
    border-style:solid
}

.innerMainRow21 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.innerMainRow23 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.ContentHeight {
    min-height: 2752px;
    height:auto
}

.ContentHeight {
    display: block;
    width: 960px;
    height: 2752px;
    min-height: auto;
    min-height:initial
}

@media screen and (max-width: 479px) {
    .ContentHeight {
        display: block;
        width: 320px;
        height: 4420px;
        min-height: auto;
        min-height:initial
    }
}

.innerMainRow25 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.innerShape49 {
    left: 9px;
    top: 100px;
    width: 941px;
    height: 406px;
    z-index: 1000012;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape49 {
    display: block;
    Left: 10;
    Top: 100;
    left: 9px;
    top: 99px;
    width: 941px;
    Width: 941;
    height: 406px;
    Height:406
}

@media screen and (max-width: 479px) {
    .innerShape49 {
        display: block;
        top: 99px;
        left: 11px;
        width: 302px;
        height: 406px;
        Top: 100;
        Left: 67;
        Width: 302;
        Height:406
    }
}

.innerMagicWidget50 {
    left: 0;
    top: 91px;
    width: 962px;
    height: 427px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000011;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerMagicWidget50 {
    display: block;
    Left: 0;
    Top: 91;
    left: 0;
    top: 91px;
    Bottom: 565;
    width: 962px;
    Width: 962;
    height: 427px;
    Height:427
}

@media screen and (max-width: 479px) {
    .innerMagicWidget50 {
        display: block;
        top: 91px;
        left: 0;
        width: 322px;
        height: 427px;
        Top: 91;
        Left: 56;
        Width: 322;
        Height: 427;
        Bottom:565
    }
}

body {
    margin:0
}

.contain_innerMagicWidget50_ey {
    max-width: 100% !important;
    max-height: 100% !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    width: auto !important;
    height: auto !important;
    left:auto !important
}

.galleryImageTitle_innerMagicWidget50_ey {
    pointer-events: none;
    position: absolute;
    top: 40%;
    left: 0%;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    pointer-events:none
}

.galleryImageDescription_innerMagicWidget50_ey {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0%;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    pointer-events:none
}

.Title_CaptionGallery {
    font-family: Arial;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align:center
}

.Description_CaptionGallery {
    font-family: Arial;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align:center
}

#arrowsl_innerMagicWidget50_ey {
    display: block;
    position: absolute;
    width: 55px;
    height: 55px;
    cursor: pointer;
    overflow: hidden;
    top: 45%;
    left: 20px;
    background: url(../images7.design-editor.com/-1/GalleryFullWidth/arrow_left.png) center center no-repeat;
    opacity: 0;
    transition:opacity .4s
}

#arrowsr_innerMagicWidget50_ey {
    display: block;
    position: absolute;
    width: 55px;
    height: 55px;
    cursor: pointer;
    overflow: hidden;
    top: 45%;
    right: 20px;
    background: url(../images7.design-editor.com/-1/GalleryFullWidth/arrow_right.png) center center no-repeat;
    opacity: 0;
    transition:opacity .4s
}

#bullets_innerMagicWidget50_ey {
    position: absolute;
    z-index:50
}

#bullets_innerMagicWidget50_ey div, #bullets_innerMagicWidget50_ey div:hover, #bullets_innerMagicWidget50_ey .av {
    position: absolute;
    width: 8px;
    height: 8px;
    overflow: hidden;
    cursor:pointer
}

#bullets_innerMagicWidget50_ey div {
    background-color: #fff;
    border-radius:10px
}

#bullets_innerMagicWidget50_ey div:hover {
    box-shadow: 0 0 .9pt .5pt #000;
    background-color:#999
}

#bullets_innerMagicWidget50_ey .av {
    background-color:#999
}

.zoomin_innerMagicWidget50_ey {
    transform: scale(1);
    transition:.3s ease-in-out
}

.zoomin_innerMagicWidget50_ey:hover {
    transform:scale(1.3)
}

.zoomout_innerMagicWidget50_ey {
    transform: scale(1.5);
    transition:.3s ease-in-out
}

.zoomout_innerMagicWidget50_ey:hover {
    transform:scale(1)
}

.slide_innerMagicWidget50_ey {
    margin-left: 30px;
    transform: scale(1.5);
    transition:.3s ease-in-out
}

.slide_innerMagicWidget50_ey:hover {
    margin-left:0
}

.rotatezoomout_innerMagicWidget50_ey {
    transform: rotate(0) scale(1);
    transition:.3s ease-in-out
}

.rotatezoomout_innerMagicWidget50_ey:hover {
    transform:rotate(15deg) scale(1.8)
}

.focus_innerMagicWidget50_ey {
    filter: blur(2px);
    transition:.3s ease-in-out
}

.focus_innerMagicWidget50_ey:hover {
    filter:blur(0)
}

.blur_innerMagicWidget50_ey {
    filter: blur(0);
    transition:.3s ease-in-out
}

.blur_innerMagicWidget50_ey:hover {
    filter:blur(2px)
}

.grayscale_innerMagicWidget50_ey {
    filter: grayscale(0);
    transition:.3s ease-in-out
}

.grayscale_innerMagicWidget50_ey:hover {
    filter:grayscale(100%)
}

.grayscaleout_innerMagicWidget50_ey {
    filter: grayscale(100%);
    transition:.3s ease-in-out
}

.grayscaleout_innerMagicWidget50_ey:hover {
    filter:grayscale(0)
}

.sepia_innerMagicWidget50_ey {
    filter: sepia(0);
    transition:.3s ease-in-out
}

.sepia_innerMagicWidget50_ey:hover {
    filter:sepia(100%)
}

.sepiaout_innerMagicWidget50_ey {
    filter: sepia(100%);
    transition:.3s ease-in-out
}

.sepiaout_innerMagicWidget50_ey:hover {
    filter:sepia(0)
}

.opacity_innerMagicWidget50_ey {
    opacity: 1;
    transition:.3s ease-in-out
}

.opacity_innerMagicWidget50_ey:hover {
    opacity:.5
}

.flash_innerMagicWidget50_ey:hover {
    opacity: 1;
    animation:flash .3s
}

@keyframes flash {
    0% {
        opacity:.4
    }

    100% {
        opacity:1
    }
}

.innerShape51 {
    left: 0;
    top: 384px;
    width: 279px;
    height: 80px;
    z-index: 1000013;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: #fff;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape51 {
    display: block;
    Left: 0;
    Top: 384;
    left: 0;
    top: 384px;
    width: 279px;
    Width: 279;
    height: 80px;
    Height:80
}

@media screen and (max-width: 479px) {
    .innerShape51 {
        display: block;
        top: 384px;
        left: 0;
        width: 310px;
        height: 80px;
        Top: 414;
        Left: 0;
        Width: 361;
        Height:80
    }
}

.innerImage52 {
    left: 218px;
    top: 399px;
    width: 42px;
    height: 42px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000015;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage52 img {
    border:0
}

.innerImage52 {
    display: block;
    width: 42px;
    height: 42px;
    Width: 42;
    Height: 42;
    Left: 0;
    Top: 0;
    Width: 42;
    Height: 42;
    Left: 218;
    Top: 399;
    left: 218px;
    top:399px
}

@media screen and (max-width: 479px) {
    .innerImage52 {
        display: block;
        Width: 42;
        Height: 42;
        Left: 0;
        Top: 0;
        top: 403px;
        left: 212px;
        width: 42px;
        height: 42px;
        Top: 433;
        Left: 293;
        Width: 42;
        Height:42
    }
}

.innerImage52 > a > img, .innerImage52 > img {
    width: 42px !important;
    height: 42px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage52 > a > img, .innerImage52 > img {
        width: 42px !important;
        height: 42px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerText53 {
    left: 31px;
    top: 403px;
    width: 330px;
    min-height: 41px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000014;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText53_ContentDiv {
    word-wrap:break-word
}

.innerText53_ContentDiv .ospfxwea41090f0b22f44f45eeee35c72c5ba0ossfx {
    color:#d29da6
}

.innerText53 {
    display: block;
    Bottom: 520;
    Left: 31;
    Top: 403;
    left: 31px;
    top: 403px;
    width: 330px;
    Width: 330;
    min-height: 41px;
    Height:41
}

@media screen and (max-width: 479px) {
    .innerText53 {
        display: block;
        top: 403px;
        left: 0;
        width: 310px;
        min-height: 41px;
        Top: 433;
        Left: 55;
        Width: 330;
        Height: 41;
        Bottom:521
    }
}

.innerText54 {
    left: 0;
    top: 556px;
    width: 476px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000017;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText54_ContentDiv {
    word-wrap:break-word
}

.innerText54 {
    display: block;
    Bottom: 1343;
    Left: 0;
    Top: 556;
    left: 0;
    top: 556px;
    width: 476px;
    Width: 476;
    Height:30
}

@media screen and (max-width: 479px) {
    .innerText54 {
        display: block;
        Left: -5;
        Top: 557;
        left: 15px;
        top: 557px;
        Bottom: 1299;
        width:290px
    }
}

.innerShape55 {
    left: 519px;
    top: 922px;
    width: 443px;
    height: 522px;
    z-index: 1000018;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: #d29da6;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape55 {
    display: block;
    Left: 519;
    Top: 922;
    left: 519px;
    top: 922px;
    width: 443px;
    Width: 443;
    height: 522px;
    Height:522
}

@media screen and (max-width: 479px) {
    .innerShape55 {
        display: block;
        Left: 0;
        Top: 1774;
        left: 0;
        top: 1774px;
        width: 321px;
        Width: 321;
        height: 562px;
        Height:562
    }
}

.innerText56 {
    left: 549px;
    top: 949px;
    width: 391px;
    min-height: 455px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000023;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText56_ContentDiv {
    word-wrap:break-word
}

.innerText56_ContentDiv .ospfxwf138b3796546ba3570cb88c95d1280baossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwbec3089ab8a0b66c1dee707616ad54bcossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwbf6e92c15d6579a3568ed53735b9260fossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw67df620165484b853465c0113bdd3f8fossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw8abb5ffe0fe4d27607f51905dc4a5b05ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw6ee1bf4a672950e4de70702a11b6b516ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwd871200e22b43010fad34d9d051a2569ossfx {
    color: #f0f2ef;
    text-align:left
}

.innerText56_ContentDiv .ospfxw95f03cc749a5c276c8efb41064413156ossfx {
    color: #f0f2ef;
    text-align:left
}

.innerText56_ContentDiv .ospfxw6461542f74ffc086ec202ee0ed4dd4d2ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw8986baa52f05df97fc3c024da95dc568ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw9b40a02860ca94847e98ab27784fca3eossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwd5e028403e6d0f3678bc89d6573130cdossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwedff9dcf8dc9542acfa44d9a000cda26ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwc0d8ab55a6c906baf622575688b381c0ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwebfe8dd02282f7c4358192fdfd61092fossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxwf98f184140c8741cd613a3423e98a065ossfx {
    color:#f0f2ef
}

.innerText56_ContentDiv .ospfxw72ee6f6afb1cb589f24ba540db520d0eossfx {
    color:#f0f2ef
}

.innerText56 {
    display: block;
    Left: 549;
    Top: 949;
    left: 549px;
    top: 949px;
    Bottom: 1479;
    width: 391px;
    Width: 391;
    Height: 455;
    min-height:455px
}

@media screen and (max-width: 479px) {
    .innerText56 {
        display: block;
        Left: 27;
        Top: 1802;
        left: 27px;
        top: 1802px;
        Bottom: 2391;
        width: 278px;
        Width: 278;
        Height:30
    }
}

.innerMagicWidget57 {
    left: 676px;
    top: 1463px;
    width: 135px;
    height: 27px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000019;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerMagicWidget57 {
    display: block;
    Width: 135;
    Height: 55;
    Left: 487;
    Top: 1229;
    left: 676px;
    top: 1463px;
    Bottom: 1564;
    width: 135px;
    height:27px
}

@media screen and (max-width: 479px) {
    .innerMagicWidget57 {
        display: block;
        top: 2346px;
        Left: 216;
        Top: -279;
        left: 92px;
        Bottom: 2447
    }
}

[data-widgetkey ="1037"] {
    overflow:visible
}

.wrapper_innerMagicWidget57_ey {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0
}

.button_innerMagicWidget57_ey {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: #1a9ef2;
    border-radius: 50px;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing:grayscale
}

.button_innerMagicWidget57_ey:hover a {
    color:#fff
}

.text_innerMagicWidget57_ey {
    width: 95%;
    display: flex;
    align-items: center;
    justify-content:center
}

.default-style-radius {
    font-size: 25px;
    font-family: Oswald;
    color:#fff
}

.hvr-fade_innerMagicWidget57_ey {
    overflow: hidden;
    transition-duration: .5s;
    transition-property: all;
    background:#d29da6
}
.hvr-fade_innerMagicWidget57_ey:hover {
    background-color: #ab595e !important;
    color: #d29da6 !important
}

.innerShape60 {
    left: 530px;
    top: 932px;
    width: 421px;
    height: 502px;
    z-index: 1000022;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #dbd4d5;
    border-style: solid;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape60 {
    display: block;
    Left: 161;
    Top: 890;
    left: 530px;
    top: 931px;
    width: 421px;
    Width: 421;
    height: 502px;
    Height:502
}

@media screen and (max-width: 479px) {
    .innerShape60 {
        display: block;
        Left: -358;
        Top: 1742;
        left: 11px;
        top: 1783px;
        width: 299px;
        Width: 299;
        height: 542px;
        Height:542
    }
}

.innerText61 {
    left: 316px;
    top: 1500px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000024;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText61_ContentDiv {
    word-wrap:break-word
}

.innerText61_ContentDiv .ospfxw46ae4a92ad2f55607e061f4fcd18065eossfx {
    text-align:center
}

.innerText61 {
    display: block;
    Left: 316;
    Top: 1268;
    left: 316px;
    top: 1500px;
    Bottom:1372
}

@media screen and (max-width: 479px) {
    .innerText61 {
        display: block;
        top: 2395px;
        Left: 11;
        Top: 1256;
        left: 15px;
        Bottom: 2186;
        width:290px
    }
}

.innerText62 {
    left: 130px;
    top: 1559px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    z-index: 1000025;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText62_ContentDiv {
    word-wrap:break-word
}

.innerText62_ContentDiv .ospfxw8324d6586d1dbb25fc2383426b41cbedossfx {
    font-size: 18px;
    text-align: center;
    line-height:29px
}

.innerText62 {
    display: block;
    Left: 131;
    Top: 1328;
    left: 130px;
    top: 1559px;
    Bottom:1513.97716140747
}

@media screen and (max-width: 479px) {
    .innerText62 {
        display: block;
        top: 2450px;
        Left: 6;
        Top: 1312;
        left: 15px;
        Bottom: 2243;
        width:288px
    }
}

.innerText63 {
    left: 130px;
    top: 1613px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    z-index: 1000026;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText63_ContentDiv {
    word-wrap:break-word
}

.innerText63_ContentDiv .ospfxwe0e956a369265b8ea7175e2836787d8cossfx {
    font-size: 18px;
    text-align: center;
    line-height:29px
}

.innerText63 {
    display: block;
    Left: 131;
    Top: 1382;
    left: 130px;
    top: 1613px;
    Bottom:1487
}

@media screen and (max-width: 479px) {
    .innerText63 {
        display: block;
        top: 2498px;
        left: 15px;
        width: 288px;
        Left: 123;
        Top: 1360;
        Bottom:2291
    }
}

.innerText64 {
    left: 493px;
    top: 1559px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    z-index: 1000027;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText64_ContentDiv {
    word-wrap:break-word
}

.innerText64_ContentDiv .ospfxw96543488da0c4af6a473c5af813b8e60ossfx {
    font-size: 18px;
    text-align: center;
    line-height:29px
}

.innerText64 {
    display: block;
    Left: 494;
    Top: 1328;
    left: 493px;
    top: 1559px;
    Bottom:1433
}

@media screen and (max-width: 479px) {
    .innerText64 {
        display: block;
        top: 2541px;
        Left: 16;
        Top: 1403;
        left: 15px;
        Bottom: 2334;
        width:288px
    }
}

.innerText65 {
    left: 493px;
    top: 1613px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    z-index: 1000028;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText65_ContentDiv {
    word-wrap:break-word
}

.innerText65_ContentDiv .ospfxw7c7ab0bd2ae883689f87fac8933a86ddossfx {
    font-size: 18px;
    text-align: center;
    line-height:29px
}

.innerText65 {
    display: block;
    Left: 494;
    Top: 1382;
    left: 493px;
    top: 1613px;
    Bottom:1487
}

@media screen and (max-width: 479px) {
    .innerText65 {
        display: block;
        top: 2586px;
        Left: 16;
        Top: 1465;
        left: 15px;
        Bottom: 2396;
        width:288px
    }
}

.innerText66 {
    left: 232px;
    top: 2587px;
    width: 521px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000029;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText66_ContentDiv {
    word-wrap:break-word
}

.innerText66_ContentDiv .ospfxw751921bc25a586c675ffb4c4fce0c321ossfx {
    text-align:center
}

.innerText66 {
    display: block;
    Left: 232;
    Top: 1937;
    left: 232px;
    top: 2587px;
    Bottom: 2691;
    width: 521px;
    Width: 521;
    Height:30
}

@media screen and (max-width: 479px) {
    .innerText66 {
        display: block;
        top: 4202px;
        Left: -18;
        Top: 3804;
        left: 15px;
        Bottom: 3908;
        width: 290px;
        min-height: 30px;
        Width: 433;
        Height:30
    }
}

.innerImage67 {
    left: 454px;
    top: 2484px;
    width: 78px;
    height: 78px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000030;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage67 img {
    border:0
}

.innerImage67 {
    display: block;
    width: 78px;
    height: 78px;
    Width: 78;
    Height: 78;
    Left: 0;
    Top: 0;
    Left: 454;
    Top: 1834;
    left: 454px;
    top: 2484px;
    Width: 78;
    Height:78
}

@media screen and (max-width: 479px) {
    .innerImage67 {
        display: block;
        Width: 78;
        Height: 78;
        Left: 0;
        Top: 0;
        top: 4107px;
        Left: 121;
        Top: 3749;
        left: 121px;
        width: 78px;
        height: 78px;
        Width: 78;
        Height:78
    }
}

.innerImage67 > a > img, .innerImage67 > img {
    width: 78px !important;
    height: 78px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage67 > a > img, .innerImage67 > img {
        width: 78px !important;
        height: 78px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerMagicWidget68 {
    left: 425px;
    top: 2659px;
    width: 135px;
    height: 27px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000031;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerMagicWidget68 {
    display: block;
    Width: 135;
    Height: 55;
    Left: 216;
    Top: 1989;
    left: 425px;
    top: 2659px;
    Bottom: 2760;
    width: 135px;
    height:27px
}

@media screen and (max-width: 479px) {
    .innerMagicWidget68 {
        display: block;
        top: 4284px;
        Left: 208;
        Top: 1659;
        left: 84px;
        Bottom: 4385
    }
}

[data-widgetkey ="1037"] {
    overflow:visible
}

.wrapper_innerMagicWidget68_ey {
    cursor: pointer;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top:0
}

.button_innerMagicWidget68_ey {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: #1a9ef2;
    border-radius: 50px;
    vertical-align: middle;
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    backface-visibility: hidden;
    -moz-osx-font-smoothing:grayscale
}

.button_innerMagicWidget68_ey:hover a {
    color:#fff
}

.text_innerMagicWidget68_ey {
    width: 95%;
    display: flex;
    align-items: center;
    justify-content:center
}

.default-style-radius {
    font-size: 25px;
    font-family: Oswald;
    color:#fff
}

.hvr-fade_innerMagicWidget68_ey {
    overflow: hidden;
    transition-duration: .5s;
    transition-property: all;
    background:#d29da6
}
.hvr-fade_innerMagicWidget68_ey:hover {
    background-color: #ab595e !important;
    color: #d29da6 !important
}
.innerText69 {
    left: 93px;
    top: 2104px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000032;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText69_ContentDiv {
    word-wrap:break-word
}

.innerText69 {
    display: block;
    Left: 93;
    Top: 1522;
    left: 93px;
    top: 2104px;
    Bottom:2304
}

@media screen and (max-width: 479px) {
    .innerText69 {
        display: block;
        top: 3457px;
        left: 15px;
        width: 290px;
        Left: 93;
        Top: 1464;
        Bottom:3499
    }
}

.innerText70 {
    left: 315px;
    top: 2033px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000033;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText70_ContentDiv {
    word-wrap:break-word
}

.innerText70_ContentDiv .ospfxwa444acccc9ccd8902222a4150b2b5aa2ossfx {
    text-align:center
}

.innerText70 {
    display: block;
    Left: 315;
    Top: 1451;
    left: 315px;
    top: 2033px;
    Bottom:1873
}

@media screen and (max-width: 479px) {
    .innerText70 {
        display: block;
        top: 3416px;
        Left: -46;
        Top: 1423;
        left: 15px;
        Bottom: 3180;
        width:290px
    }
}

.innerText71 {
    left: 519px;
    top: 2108px;
    width: 330px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000034;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText71_ContentDiv {
    word-wrap:break-word
}

.innerText71 {
    display: block;
    Left: 519;
    Top: 1526;
    left: 519px;
    top: 2108px;
    Bottom:2287
}

@media screen and (max-width: 479px) {
    .innerText71 {
        display: block;
        top: 3799px;
        Left: 11;
        Top: 1788;
        left: 15px;
        Bottom: 3823;
        width:290px
    }
}

.innerText72 {
    left: 0;
    top: 1725px;
    width: 462px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000035;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText72_ContentDiv {
    word-wrap:break-word
}

.innerText72 {
    display: block;
    Left: 0;
    Top: 1461;
    left: 0;
    top: 1725px;
    Bottom: 1903;
    width: 462px;
    Width: 462;
    Height:30
}

@media screen and (max-width: 479px) {
    .innerText72 {
        display: block;
        top: 2645px;
        Left: -31;
        Top: 1383;
        left: 15px;
        Bottom: 2780;
        width:290px
    }
}

.innerText73 {
    left: 492px;
    top: 1725px;
    width: 469px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000036;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText73_ContentDiv {
    word-wrap:break-word
}

.innerText73 {
    display: block;
    Left: 492;
    Top: 1461;
    left: 492px;
    top: 1725px;
    Bottom: 1947;
    width: 469px;
    Width: 469;
    Height:30
}

@media screen and (max-width: 479px) {
    .innerText73 {
        display: block;
        top: 2991px;
        Left: 15;
        Top: 1702;
        left: 15px;
        Bottom: 3033;
        width:290px
    }
}

.innerImage75 {
    left: 73px;
    top: 2088px;
    width: 24px;
    height: 24px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000039;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage75 img {
    border:0
}

.innerImage75 {
    display: block;
    width: 24px;
    height: 24px;
    Width: 24;
    Height: 24;
    Left: 0;
    Top: 0;
    top: 2088px;
    left: 73px;
    Left: 73;
    Top: 1824;
    Width: 24;
    Height:24
}

@media screen and (max-width: 479px) {
    .innerImage75 {
        display: none;
        Width: 24;
        Height: 24;
        Left: 0;
        Top: 0;
        top: 3159px;
        left: 73px;
        width: 24px;
        height: 24px;
        Top: 1529;
        Left: 12;
        Width: 24;
        Height:24
    }
}

.innerImage75 > a > img, .innerImage75 > img {
    width: 24px !important;
    height: 24px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage75 > a > img, .innerImage75 > img {
        width: 24px !important;
        height: 24px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerImage76 {
    left: 399px;
    top: 2432px;
    width: 24px;
    height: 24px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000037;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage76 img {
    border:0
}

.innerImage76 {
    display: block;
    width: 24px;
    height: 24px;
    Width: 24;
    Height: 24;
    Left: 0;
    Top: 0;
    Width: 24;
    Height: 24;
    Left: 399;
    Top: 2100;
    left: 399px;
    top:2432px
}

@media screen and (max-width: 479px) {
    .innerImage76 {
        display: none;
        Width: 24;
        Height: 24;
        Left: 0;
        Top: 0;
        top: 3307px;
        left: 341px;
        width: 24px;
        height: 24px;
        Top: 1677;
        Left: 280;
        Width: 24;
        Height:24
    }
}

.innerImage76 > a > img, .innerImage76 > img {
    width: 24px !important;
    height: 24px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage76 > a > img, .innerImage76 > img {
        width: 24px !important;
        height: 24px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerImage78 {
    left: 493px;
    top: 2096px;
    width: 24px;
    height: 24px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000040;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage78 img {
    border:0
}

.innerImage78 {
    display: block;
    width: 24px;
    height: 24px;
    Width: 24;
    Height: 24;
    Left: 0;
    Top: 0;
    top: 2096px;
    left: 493px;
    Left: 493;
    Top: 1832;
    Width: 24;
    Height:24
}

@media screen and (max-width: 479px) {
    .innerImage78 {
        display: none;
        Width: 24;
        Height: 24;
        Left: 0;
        Top: 0;
        top: 3167px;
        left: 493px;
        width: 24px;
        height: 24px;
        Top: 1529;
        Left: 12;
        Width: 24;
        Height:24
    }
}

.innerImage78 > a > img, .innerImage78 > img {
    width: 24px !important;
    height: 24px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage78 > a > img, .innerImage78 > img {
        width: 24px !important;
        height: 24px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerImage79 {
    left: 825px;
    top: 2382px;
    width: 24px;
    height: 24px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000038;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage79 img {
    border:0
}

.innerImage79 {
    display: block;
    width: 24px;
    height: 24px;
    Width: 24;
    Height: 24;
    Left: 0;
    Top: 0;
    Width: 24;
    Height: 24;
    Left: 825;
    Top: 2118;
    left: 825px;
    top:2382px
}

@media screen and (max-width: 479px) {
    .innerImage79 {
        display: none;
        Width: 24;
        Height: 24;
        Left: 0;
        Top: 0;
        top: 3315px;
        left: 761px;
        width: 24px;
        height: 24px;
        Top: 1677;
        Left: 280;
        Width: 24;
        Height:24
    }
}

.innerImage79 > a > img, .innerImage79 > img {
    width: 24px !important;
    height: 24px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage79 > a > img, .innerImage79 > img {
        width: 24px !important;
        height: 24px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerYoutubeVideo80 {
    left: 520px;
    top: 642px;
    width: 442px;
    height: 261px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000041;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerYoutubeVideo80 {
    display: block;
    Left: 520;
    Top: 642;
    left: 520px;
    top: 642px;
    width: 442px;
    Width: 442;
    height: 261px;
    Height:261
}

@media screen and (max-width: 479px) {
    .innerYoutubeVideo80 {
        display: block;
        Left: 10;
        Top: 1585;
        left: 15px;
        top: 1585px;
        width: 290px;
        height:171px
    }
}

.innerText81 {
    left: 520px;
    top: 601px;
    width: 297px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000042;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText81_ContentDiv {
    word-wrap:break-word
}

.innerText81 {
    display: block;
    Bottom: 706;
    Left: 520;
    Top: 601;
    left: 520px;
    top: 601px;
    width: 297px;
    Width: 297;
    min-height: 30px;
    Height:30
}

@media screen and (max-width: 479px) {
    .innerText81 {
        display: block;
        Left: 19;
        Top: 1549;
        left: 19px;
        top: 1549px;
        Bottom:1653
    }
}

.mainMainContent2 {
    z-index:1000044 !important
}

.footerContent {
    z-index:1000009 !important
}

.mainMagicWidget28 {
    z-index:1000041 !important
}

.mainZoneFooter {
    z-index:1000001 !important
}

.mainShape42 {
    z-index:1000010 !important
}
.mainImage44 {
    z-index: 1000042 !important
}
.mobile-menu a.actif {
  font-weight: bold;        /* Mise en gras du lien menu mobile actif */
  /*--> doit se mettre dans Master Style*/
}
